opal/mca/maffinity/libnuma/ Directory Reference.TH "opal/mca/maffinity/libnuma/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
opal/mca/maffinity/libnuma/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBmaffinity_libnuma.h\fP"
.br
.RI "\fIProcessor affinity for libnuma. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBmaffinity_libnuma_component.c\fP"
.br
.ti -1c
.RI "file \fBmaffinity_libnuma_module.c\fP"
.br
.in -1c
